Bug 107739 - [UPDATE] devel/p5-Danga-Socket: update to 1.56
Summary: [UPDATE] devel/p5-Danga-Socket: update to 1.56
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-10 12:20 UTC by Martin Wilke
Modified: 2007-01-27 14:35 UTC (History)
1 user (show)

See Also:


Attachments
p5-Danga-Socket-1.56.patch (1.14 KB, patch)
2007-01-10 12:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-01-10 12:20:26 UTC
- Update to 1.56
- TB:   http://miwibox.org/tb/index.php?action=describe_port&id=1027

Port maintainer (jacques@php.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-10 12:21:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-01-10 12:21:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 dfilter service freebsd_committer 2007-01-24 21:20:44 UTC
miwi        2007-01-24 21:19:56 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Danga-Socket Makefile distinfo 
  Log:
  - Update to 1.56
  
  PR:             107739
  Submitted by:   miwi
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/p5-Danga-Socket/Makefile
  1.6       +3 -3      ports/devel/p5-Danga-Socket/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-01-27 14:35:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!